h1 {
    color: #32A5CF;
    font-family: 'Nunito';
}
h1, h2, h3, h4, h5 {
    font-family: 'merge_light' !important;
}
a {
    font-family: 'Nunito';
}
p {
    line-height: 20px;
    font-family: arial;
    font-size: 1em;
    margin: 0 0 12px;
}
h2 {
    font-size: 1.5em;
}
.strong {
    font-weight: bold;
}
.header_bg {
    background: url("images/bg_header_span.png") repeat scroll 0 0 transparent;
    height: 100px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 0;
}
.header_menu {
    height: 87px;
    width: 960px;
}

.linkcolor {
    color: #fff;
}
.navMenuheader a, .navMenufooter a {
    color: #fff;
    text-decoration: none;
}
.navMenuheader {
    height: 80px;
    font-family: 'Nunito';
    font-weight: lighter;
}
.navMenuheader li, .navMenufooter li {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}
.navMenuheader > li {
    height: 97px;
    padding-left: 10px;
    padding-right: 10px;
}
.navMenuheader li {
    border: 0 solid orange;
    height: 100px;
}
.navMenuheader li:hover {
    background: url(images/bg_header_link.png) repeat 0px 0px transparent;
}
.navMenuheader li a {
    padding-top: 52px;
    display: block;
    text-transform: capitalize;
    font-size: 15px;
}
.navMenuheader > li.current {
    background: url(images/bg_header_link.png) repeat 0px 0px transparent;
}
.container.content-wrap-outer {
    background-color: #FFFFFF;
    min-height: 540px;
    margin-top: 20px;
    padding: 10px;
    width: 940px;
}
.slideContainer {
    height: 340px;
    margin-right: 2px;
    margin-top: -5px;
}
.logoBox {
    float: left;
    height: 80px;
    width: 259px;
    padding-top: 17px;
}
.footerMenu {
    height: 90px;
    margin-top: 20px;
    width: 960px;
    background: url(images/bg_footer_span.png) repeat 0px 0px transparent;
    padding-top: 10px;
    margin-bottom: 10px;
}
.footerMenu .navMenufooter {
    margin: 0 auto;
    text-align: center;
    width: 680px;
}
.bx-viewport img {
    /*max-height: 300px;*/
    width: 940px;
}
#copyBox {
    border: 0 solid red;
    color: #FFFFFF;
    text-align: center;
}
#copyBox a {
    color: #32A5CF;
    text-decoration: none;
}
#copyBox a:hover {
    text-decoration: underline;
}
#copyBox p {
    font-family: 'Nunito';
}
.navMenufooter {
    height: 40px;
}
.navMenufooter li a {
    border-left: 1px solid #32A5CF;
    padding-left: 9px;
}
.navMenufooter li .first {
    border-left: 0px solid #333;
}
/*.messageBox {
    background: url("images/bg_footer_span.png") repeat scroll 0 0 transparent;
    border: 1px solid #000000;
    color: #FFFFFF;
    font-size: 17px;
    left: 51px;
    padding: 18px;
    position: absolute;
    top: 315px;
    width: 820px;
}*/
.messageBox {
    background: url("images/bg_footer_span.png") repeat scroll 0 0 transparent;
    border: 1px solid #000000;
    color: #FFFFFF;
    font-size: 17px;
    left: 31px;
    padding: 18px;
    position: absolute;
    top: 335px;
    width: 850px;
}
.content-wrap {
    float: left;
    margin-left: 27px;
    min-height: 50px;
    width: 883px;
    margin-top: 80px;
}
.rightDocumentsBox {
    background: url("images/bg_further_reading.png") no-repeat scroll -20px -9px transparent;
    height: 420px;
    position: absolute;
    top: 233px;
    width: 253px;
    left: 708px;
    display: none;
}
.boxFurther h2 {
    border-bottom: 3px dotted #FFFFFF;
    color: #FFFFFF;
    text-transform: capitalize;
    margin-left: 20px;
}
.boxFurther h4 {
    color: #fff;
    text-transform: capitalize;
}
.boxFurther {
    border: 0 solid orange;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 50px;
    font-family: 'Nunito';
}
.boxDocumentInner a {
    font-family: 'Nunito';
}
.icn_facebook {
    background: url("images/icon_facebook.png") no-repeat scroll 0 0 transparent;
}
.icn_twitter {
    background: url("images/icon_twitter.png") no-repeat scroll 0 0 transparent;
}
.icn_facebookBtm {
    background: url("images/icon_facebook.png") no-repeat scroll 0 0 transparent;
    display: block;
    width: 35px;
    height: 35px;
    float: left;
}
.icn_twitterBtm {
    background: url("images/icon_twitter.png") no-repeat scroll 0 0 transparent;
    display: block;
    width: 35px;
    height: 35px;
    float: left;
}
.sn_wrap {
    display: none;
    position: absolute;
    right: -7px;
    width: 85px;
}
.sn_wrap a {
    display: block;
    float: left;
    height: 35px;
    margin-left: 4px;
    overflow: hidden;
    width: 34px;
}
.home .share {
    top: 207px;
}
.share {
    position: absolute;
    right: 5px;
    top: -4px;
}
.share, .share_link {
    color: #FFFFFF;
    display: block;
    font-weight: 600;
    text-decoration: none;
    text-transform: lowercase;
}
.box-Mobile-Footer {
    display: none;
}
.homeBtn {
    background: url("images/button_home.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 40px;
    width: 40px;
    float: left;
    margin-top: 10px;
}
.menu-dd-btm-wrapper {
    display: none;
}
.boxDocumentInner {
    height: 271px;
    padding: 10px;
}
.boxDocumentSingle {
    height: 50px;
    width: 230px;
}
/*url(images/icon_pdf.png) no-repeat 0px 0px transparent*/
.boxDocumentLink {
    background: url("images/icon_pdf.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF !important;
    display: block;
    font-size: 16px;
    height: 40px;
    padding-left: 60px;
    padding-top: 15px;
    text-decoration: none;
}
.boxDocumentLink:hover {
    text-decoration: none;
}
.box-message-home {
    background: url("images/span_message_box_bg.png") repeat scroll 0 0 transparent;
    height: 40px;
    padding-left: 20px;
    padding-top: 20px;
    position: absolute;
    top: -70px;
    width: 940px;
    z-index: 250;
}
.box-message-home p {
    color: #FFFFFF;
    font-size: 25px;
    font-weight: lighter;
}
.mobileHomeDropDownMenu {
    display: none;
}
.header_menu_positioning {
    position: fixed;
    bottom: 14px;
}
#main-menu-wrap {
    display: none;
}
.box_gmap iframe {
    height: 470px;
    width: 680px;
}
.navMenufooter li a {
    text-transform: capitalize;
}
#itemContainer li {
    float: left;
    height: 181px;
    margin-right: 15px;
    padding: 5px;
    text-align: center;
    /*width: 30%;*/
}

.imagelinks {
    background: none repeat scroll 0 0 white;
    border: 1px solid #E6E6E4;
    box-shadow: 0 0 2px rgba(50, 50, 50, 0.75);
    padding: 5px;
    display: block;
}
#itemContainer li img {
    max-height: 150px;
    max-width: 210px;
}
.date {
    font-weight: bold;
    padding-left: 8px;
    padding-top: 3px;
    text-align: left;
    text-transform: capitalize;
}
.imageGalleryPics_wrap {
    display: none;
}
/*.close {
    background-color: #333333;
    border-radius: 50px 50px 50px 50px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    opacity: 0.8;
    padding: 6px;
    position: absolute;
    right: -9px;
    text-decoration: none;
    top: -5px;
    z-index: 9001;
}
.close:hover {
    top: -5px;
    right: -9px;
}*/

#popupwindow {
    background-color: #FFFFFF;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
.ad-info {
    display: none;
}
.close {
    background-color: #333333;
    border-radius: 50px 50px 50px 50px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    opacity: 0.8;
    padding: 6px;
    position: absolute;
    right: -9px;
    text-decoration: none;
    top: -13px;
    z-index: 9001;
}
.close:hover {
    right: -9px;
    top: -13px;
}
.ad-slideshow-controls {
    display: none !important;
}
.hidden {
}
.page-content img {
    margin: 10px;
}
.ad-image img {
}
#contactus {
    padding: 5px;
}
#contactus td {
    padding-bottom: 10px;
}
#contactus input[type="text"], #contactus textarea {
    background: none repeat scroll 0 0 transparent;
    margin-top: 5px;
    padding: 5px;
    width: 290px;
}
#contactus textarea {
    height: 150px;
}
.contactusInputWrapper {
    text-align: right;
}
.title-contact-bar {
    padding-top: 20px;
}
.bottom_contact {
    display: block;
    float: left;
    margin-left: 28px;
    margin-right: 10px;
    margin-top: 0;
    width: 520px;
}
.box-business-details {
    float: left;
    margin-top: 20px;
}
.box-business-details-inner {
    background-color: #F7F7F7;
    padding: 15px;
    width: 320px;
}
.gMapWrapper {
    border: 1px solid #E7E7E7;
    margin-bottom: 10px;
    padding: 5px;
}
.gMapWrapper iframe {
    height: 330px;
    margin-bottom: 0;
    width: 333px;
}

#formCancelButton, #formSubmitButton {
    background: none repeat scroll 0 0 #E0E0E0;
    border: 0 solid #E0E0E0;
    box-shadow: none;
}
#formCancelButton:hover, #formSubmitButton:hover {
    -webkit-box-shadow: 1px 3px 7px #d7d7d7;
    -moz-box-shadow:    1px 3px 7px #d7d7d7;
    box-shadow:         1px 3px 7px #d7d7d7;
    border: 1px solid #d7d7d7;
}
.photoGalleryWrapper {
    float: left;
    margin-left: 25px;
}
.albumGalleryWrap {
    margin-left: 28px;
}
#main-menu a {
    height: 26px;
    text-transform: capitalize;
}
#main-menu-wrap {
    display: block;
    height: 100px;
    left: 278px;
    position: absolute;
}
#main-menu .ui-state-default {
    border: 0px solid #fff;
}
.sf-menu a {
    border-left: 0 solid #FFFFFF !important;
    border-top: 0 solid transparent !important;
    color: #fff !important;
    text-decoration: none;
    padding: 2.4em 0.4em !important;
}
.sf-menu li {
    background: none !important;
}
.sf-menu li:hover, #main-menu ul li:hover {
    background: url(images/bg_header_link.png) 0px 0px repeat-x transparent !important;
}
.tempWrap {
    display: none;
}
#main-menu ul li {
    background: url("images/bg_header_span.png") repeat scroll 0 0 transparent !important;
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    #main-menu {
        display: none;
    }
    .header_bg {
        height: 156px;
    }
    .container, .footerMenu .navMenufooter, .header_bg  {
        width: 100%;
    }
    .messageBox, .rightDocumentsBox, .slideContainer,.navMenuheader, #prevslide, #nextslide, .navMenufooter  {
        display: none;
    }
    #prevslide, #nextslide {
        display: none !important;
    }
    .container.content-wrap-outer {
        width: 310px;
    }
    .footerMenu {
        height: 300px;
        width: 100%;
    }
    .header_menu {
        margin: 0 auto;
        width: 100%;
    }
    .container.content-wrap-outer {
        margin: 20px 0 0;
        width: 100%;
    }
    .content-wrap {
        float: none;
        margin: 0 auto;
        width: 300px;
    }
    .box-Mobile-Footer {
        color: #FFFFFF;
        display: block;
        margin: 20px auto;
        width: 300px;
        line-height: 20px;
    }
    .box-Mobile-Footer a {
        color: #fff;
    }
    .box-Mobile-Footer .logo {
        width: 160px;
        margin-top: 20px;
    }
    .menu-dd-btm-wrapper {
        margin: 0 auto;
        width: 320px;
        display: block;
    }
    .menu-dropdown-bottom {
        background-color: #CCCCCC !important;
        background-image: none;
        border: 0 solid black;
        border-radius: 6px 6px 6px 6px;
        color: #FFFFFF;
        opacity: 0.9;
        padding: 8px;
        width: 240px;
        float: left;
    }
    #nav-link-drop-down, #nav-link-drop-down-bottom, #getDropDownMenuBtm {
        background: none repeat scroll 0 0 transparent;
        border: 0 solid #B6B6B6;
        box-shadow: 0 0 0 #CCCCCC;
        padding: 3px;
        margin-top: 5px;
        width: 240px;
    }
    select option {
        padding: 4px;
    }
    .logoBox {
        float: none;
        margin: 0 auto;
        width: 230px;
    }
    .logoBox img {
        width: 230px;
    }
    .footerMap {
        background: url("images/marker.png") no-repeat scroll 2px 0 transparent;
        padding-left: 21px;
        text-decoration: none;
    }
    .footerMail {
        background: url("images/letter.png") no-repeat scroll 0 2px transparent;
        padding-left: 21px;
        text-decoration: none;
    }
    .box-message-home {
        top: -70px;
    }
    .mobileHomeDropDownMenu {
        display: block;
    }
    .header_menu {
        height: 90px;
    }
    .header_menu_positioning {
        position: fixed;
        bottom: 14px;
        height: 148px;
    }
    .box_gmap iframe {
        width: 280px;
    }
}
